<script>
  import Name from "../components/general/name.svelte";
  import DescBefore from "../components/general/desc_before.svelte";
  import DescAfter from "../components/general/desc_after.svelte";
  import StartDate from "../components/general/start_date.svelte";
  import EndDate from "../components/general/end_date.svelte";
  import Logo from "../components/general/logo.svelte";
</script>

<h2 class="card-title text-4xl">Paramètres généraux</h2>
<!-- Do a 3 col grid -->
<div class="grid grid-cols-3 gap-5 mt-5">
  <Name />
  <DescBefore />
  <DescAfter />
  <StartDate />
  <EndDate />
  <Logo />
</div>
